@charset "utf-8";

#m_visual {width:2000px; height:520px; left:50%; margin-left:-1000px; padding-top:180px; overflow:hidden; position:relative;}
#m_visual .roll_img {position:absolute;}
#m_visual .roll_img a {display:none; cursor:default;}
#m_visual .roll_img a.on {display:block;}
#m_visual .roll_img a.off {display:none;}
#m_visual .next {display:block; text-indent:-9999px; width:41px; height:53px; top:420px; right:360px; background:url('../img/main/np_next.png') no-repeat; position:absolute; z-index:30;}
#m_visual .prev {display:block; text-indent:-9999px; width:41px; height:53px; top:420px; left:360px; background:url('../img/main/np_prev.png') no-repeat; position:absolute; z-index:30;}

.content_wrap {width:100%; background:url('../img/main/con_bg.gif') top center no-repeat  #e9e9eb;}
.content_wrap .content {width:1120px; margin:0 auto; overflow:hidden; position:relative;}
.content_wrap .content .area {float:left; overflow:hidden;}
.content_wrap .content .area.n3 {height:348px; border-top:1px solid #dadada; background:#fff;}

.content_wrap .content .qm {overflow:hidden;}
.content_wrap .content .qm li {float:left;}

.content_wrap .content .merit {width:690px; height:349px; background:url('../img/main/merit_bg.gif') no-repeat #efece3;}
.content_wrap .content .merit .sc_wrap {top:30px; left:270px; position:relative;}
.content_wrap .content .merit .sc_wrap ul li {width:380px; border-bottom:1px solid #e5e5e5;}

.content_wrap .content .counting {width:430px; height:250px; background:url('../img/main/counting_bg.gif') top right no-repeat;}
.content_wrap .content .counting div {top:30px; left:50px; position:relative;}
.content_wrap .content .counting span {display:block; font:normal 22px/22px "NanumGothicWEB";color:#373737; letter-spacing:-1px; padding-bottom:10px;}
.content_wrap .content .counting strong {display:block; font:bold 35px/35px "dotum";color:#fff; letter-spacing:-1px; }
.content_wrap .content .counting ul li {width:170px; border-bottom:1px solid #4b9ace; font:normal 14px/14px "dotum";color:#e2e2e2; letter-spacing:-1px; padding:10px 0;}
.content_wrap .content .counting ul li b {font:bold 14px/14px "dotum";color:#fff;}

.content_wrap .content .vod {width:430px; height:209px; overflow:hidden; background:#fff;}
.content_wrap .content .vod iframe {display:block; width:320px; height:209px; float:left;}
.content_wrap .content .vod ul {width:105px; padding-top:20px; float:right;}
.content_wrap .content .vod ul li {width:70px; margin:0 auto; padding-bottom:10px;}

.content_wrap .content .onestop {float:left;}
.content_wrap .content .mba_wrap {float:left; width:849px; height:124px; /*border-bottom:1px solid #e5e5e5;*/ position:relative; overflow:hidden; border-bottom:1px solid #e5e5e5;}
.content_wrap .content .mba_wrap .next {top:50px; right:20px; position:absolute; z-index:10; display:none;}
.content_wrap .content .mba_wrap .mba {width:100%; height:100%;}
.content_wrap .content .mba_wrap .mba .slider {width:100%; height:100%;}
.content_wrap .content .mba_wrap .mba .slider .item {float:left;}

.content_wrap .content .m_board {padding-top:34px; float:left;}
.content_wrap .content .m_board.n1 {width:417px;}
.content_wrap .content .m_board.n2 {width:420px; border-left:1px solid #e5e5e5;}
.content_wrap .content .m_board div {width:340px; height:222px; margin:0 auto; position:relative;}
.content_wrap .content .m_board div h3 {font:bold 19px/19px "NanumGothicWEB"; color:#333;}
.content_wrap .content .m_board div ul {margin-top:20px;}
.content_wrap .content .m_board div ul li {margin-top:4px; overflow:hidden;}
.content_wrap .content .m_board div ul li a {float:left; font:normal 11px/20px "dotum"; color:#777;}
.content_wrap .content .m_board div ul li .date {float:right;}
.content_wrap .content .m_board div .more {top:0px; right:0px; display:block; position:absolute;}

.mnet_wrap {width:100%; background:url('../img/main/mnet_bakbg.gif') top center no-repeat  #e9e9eb;}
.mnet_wrap #mnet {width:1120px; height:348px; margin:0 auto; background:url('/pub_img/mnet_bg.jpg') top left no-repeat #3f4156; overflow:hidden; position:relative;}
.mnet_wrap #mnet .btns {top:137px; left:310px; width:355px; position:relative; float:left;}
.mnet_wrap #mnet .btns li {float:left; margin:0 5px 5px 0; text-align:center;}
.mnet_wrap #mnet .btns li a {display:block; width:54px; height:18px; background:url('../img/main/mnet_btn_bg.png') no-repeat; font:normal 11px/20px "dotum"; color:#333; letter-spacing:-1px;}
.mnet_wrap #mnet .btns li a.on {background:url('../img/main/mnet_btn_bgov.png') no-repeat}
.mnet_wrap #mnet .btns li a.off {background:url('../img/main/mnet_btn_bg.png') no-repeat}
.mnet_wrap #mnet .roll_img {top:0px; right:0px; position:absolute;}
.mnet_wrap #mnet .roll_img a {display:none;}
.mnet_wrap #mnet .roll_img a.on {display:block;}
.mnet_wrap #mnet .roll_img a.off {display:none;}




